/* CSS Document */
.ffs{font-feature-settings: normal!important;}
h2,h3,p,label{font-feature-settings: "palt";}
.pc{display:block;}
.sp{display:none;}
@media(max-width:750px){
	.pc{display:none;}
	.sp{display:block;}
}
.fs17{font-size: 0.97vw!important;}
.fs20{font-size: 1.05vw!important;}
.fs23{font-size: 1.1vw!important;}
.fs25{font-size: 1.3vw!important;}
.fs27{font-size: 1.425vw!important;}
.fs30{font-size: 1.55vw!important;}
.fs39{font-size: 2vw!important;}
.fs40{font-size: 2.1vw!important;}
.fs50{font-size: 2.6vw!important;}
.fs60{font-size: 2.7vw!important;}
.fs70{font-size: 2.8vw!important;}
p{
	line-height: 2.3vw;
	letter-spacing: 0.01vw;
}
label{margin-bottom:0;}

@media(max-width:750px){
	.fs17{font-size: 3.97vw!important;}
	.fs20{font-size: 4.05vw!important;}
	.fs23{font-size: 4.1vw!important;}
	.fs24{font-size: 4.2vw!important;}
	.fs25{font-size: 4.3vw!important;}
	.fs27{font-size: 4.425vw!important;}
	.fs30{font-size: 4.55vw!important;}
	.fs39{font-size: 5vw!important;}
	.fs40{font-size: 5.1vw!important;}
	.fs50{font-size: 5.6vw!important;}
	.fs60{font-size: 6vw!important;}
	.fs70{font-size: 7vw!important;}
	label,p{
		letter-spacing:0.01vw!important;
		line-height: 7.5vw!important;
	}
	h3,h2{
		letter-spacing:0.01vw!important;
		line-height: 9.5vw!important;
	}
	.plan-chi h3{
		line-height:7.5vw!important;
	}
	/*header{background-image:unset!important;}*/
	/*.followWrap{height:0!important;}*/
}



a{
	text-decoration: none;
	transition: all 0.3s;
	color:#1a1a1a!important;
}
a:hover{
	text-decoration: none!important;
	opacity: 0.6;
}
img{width:100%;}
h1,h2,h3,h4,h5,p,label{margin:0;}
body{
	position:relative;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	height: auto;
}

#header-section,#masthead{display:none;}
@media(max-width:750px){
	#header-section,#masthead{display:block;}
	#pc-header{display:none;}
	.site-branding{
		/*スマホロゴこれです*/
		/*display:none;*/
		width:30%;
	}
}
header{
	position:sticky;
	top: 0;
	left:0;
	/*height: 9vh;*/
	width:100%;
	z-index: 9999;
}
header a{
	color: black;
	font-size: 1.2vw;
}
#header-content-region{
	display:flex;
	justify-content: space-between;
	width:75%;
	margin:auto;
	align-items: center;
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 56%;
}
/*.mennu-chi img{width:50%;}*/
.mennu-chi:last-child{width:6%;}
#header-logo{width:10%;}
#header-menu{
	width:85%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#firstview-region{
	background-color: #edebe6;
	aspect-ratio:unset;
	/*height: 91vh;*/
	height: auto;
    overflow: hidden;
}
#firstview-region video{
	width: 101%;
	height: 101%;
	margin: -0.5%;
	vertical-align: middle;
}


#firstview-region img{
	width:100%;
	height: 100%;
	/*aspect-ratio:1920/868;*/
	/*height: 91vh;*/
}

footer{
	background-size: 100% 100%;
	aspect-ratio:1922/551;
	color: white;
}
#footer-content-region{
	display:flex;
	justify-content: space-between;
	align-items: flex-end;
	width:66%;
	margin: auto;
	padding-top: 5%;
}
#footer-l,#footer-r{
	width:50%;
}
#footer-sns-flex{
	display:flex;
	justify-content: flex-end;
	column-gap: 1%;
	align-items: center;
	
}
#footer-sns-flex a{
	aspect-ratio:1/1;
	width:10%;
	background-color:darkgray;
}
#footer-l{
	text-align: left;
}
#footer-r{
	text-align: right;
}
#footer-logo{
	width:40%;
	margin-bottom: 8%;
}
#footer-l label{
	letter-spacing: 0.14vw;
	font-weight: bold;
	line-height: 2.5vw;
}
.flex-center{justfy-content:center;}
#section1-t{
	width:fit-content;
	margin:auto;
	display: flex;
	flex-direction: row-reverse;
	column-gap: 10%;
	padding-top: 7%;
	justify-content: center;
}

#section1-t h2,#section1-t label{
	writing-mode: vertical-rl; 
	white-space: nowrap;
	font-feature-settings: normal!important;
}
#section1-t h2{
	letter-spacing:0.1vw;
	line-height:3vw;
}
@media(max-width:750px){
	#section1-t h2{
		letter-spacing:-0.01vw;
	}
	#section1-t h2,#section1-t label{
		writing-mode:rl!important;
	}
	#section1-t{display:block!important;}
}
#section1-t label{
	text-orientation: upright; 
	letter-spacing:0.1vw;
	line-height: 3vw;
}

@media(max-width:750px){
	#section1-t{
		margin-bottom:10%;
	}
	#section1-t label,#section1-t h2{
		white-space:unset!important;
		text-align: justify!important;
		text-align-last: left;
	}
}

#roll-slider{
	
	overflow: hidden;
	width: 100%;
}
.tp-slide,.tp-slide2,.tp-slide3,.tp-slide4{
 background-size: contain;
 background-repeat: no-repeat;
 background-position: center center;
 height: 50vw;
 aspect-ratio:2/3;
 margin: auto 0.5%;
 position: relative;
}
.toprow{
 display: -ms-grid;
 -ms-grid-columns: min-content;
 overflow-x: hidden;
}
.autoplay-slider {
 display: flex;
 min-width: 100%;
 width: min-content;
 animation: 60s linear infinite sliderAnimation;/*ここの秒数でスピードが変わります*/
}
@keyframes sliderAnimation {
 100% {
  transform: translateX(-50%);
 }
}

#heya-setsubi-section{
	text-align: center;
	width:68%;
	margin: auto;
	line-height: 3vw;
	letter-spacing: 0.1vw;
	padding-bottom: 10%;
}
#heya-setsubi-region{
	width:100%;
	padding: 3% 8%;
	text-align: center;
	background-color:white;
	border:2px solid black;
	letter-spacing: 0.16vw;
}
/*.setsubi-ls1{
	letter-spacing: 0.01vw;}
.setsubi-ls2{
	letter-spacing: 0.16vw;}*/


@media(max-width:750px){
	label{margin-bottom:0!important;}
	#roll-slider{
		margin-top:0;
		margin-bottom:0;
		padding-bottom: 5%;
	}
	.tp-slide,.tp-slide2,.tp-slide3{
		height:80vw;
	}
	#heya-setsubi-section{
		width:95%;
	}
	#heya-setsubi-region{
		padding:3% 5%;
	}
	
	/*スマホフッター*/
	footer{
		background-size:cover;
		background-position:bottom;
		padding-bottom:5%;
	}
	#footer-content-region{
		display:block;
		width:100%;
	}
	#footer-l,#footer-r{
		width:100%;
		text-align: center;
	}
	#footer-logo{
		margin: auto auto 3%;
	}
	#footer-sns-flex{
		margin-top: 2.5%;
		justify-content: center;
		column-gap:4%;
	}
	#section1-t{
		width:90%!important;
		column-gap: 3%!important;
		
	}
	/*スマホフッターここまで*/
}
/*以下投稿ページ設定*/
#content .entry-header{
	background-image:unset!important;
}
.site-title{display:none!important;}
#content{margin:5% auto!important;}
#content .container{
	width:70%!important;
	
	padding:0!important;
	
}
#content{/*border-top:none!important;*/}
#content .byline{display:none!important;}
#content #primary{
	/*padding-top:0!important;
	padding-bottom:0!important;*/
}
#content .right-sidebar .content-area{
	/*padding-right:0!important;
	border-right:none!important;
	width:100%!important;*/
}
#content .entry-meta{
	/*border-bottom:none!important;*/
}
#secondary,.list-article-meta{
	/*display:none;*/
}
.entry-header{z-index:0;position: relative;}
@media(max-width:750px){
	.entry-meta,.entry-meta a{font-size:3vw!important;}
	header a{font-size:5vw!important;}
	.entry-excerpt p,.entry-content p{font-size:3vw!important;}
}
footer a{color:white!important;}
.archive,.single{        background-color: #edebe6 !important;}
.entry-footer{background-image:unset!important;
color:black!important;}
.entry-footer a{color:black!important;}
.entry-content img{width:auto;}